<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Contents</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="likechapterHead"><a 
 id="x2-1000"></a>Contents</h2>
<div class="tableofcontents">
<span class="chapterToc" >1&#x00A0;&#x00A0;<a 
href="textgrid-manualch1.html#x4-30001">Getting started</a></span>
<br />&#x00A0;<span class="sectionToc" >1.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse1.html#x5-40001.1">Download</a></span>
<br />&#x00A0;<span class="sectionToc" >1.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse2.html#x6-50001.2">Account</a></span>
<br />&#x00A0;<span class="sectionToc" >1.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse3.html#x7-60001.3">The Welcome Screen</a></span>
<br /><span class="chapterToc" >2&#x00A0;&#x00A0;<a 
href="textgrid-manualch2.html#x8-70002">User Interface</a></span>
<br />&#x00A0;<span class="sectionToc" >2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse4.html#x9-80002.1">Bars</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu1.html#x10-90002.1.1">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu2.html#x11-100002.1.2">Toolbar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu3.html#x12-110002.1.3">Perspective Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu4.html#x13-120002.1.4">Status Bar</a></span>
<br />&#x00A0;<span class="sectionToc" >2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse5.html#x14-130002.2">Views</a></span>
<br />&#x00A0;<span class="sectionToc" >2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse6.html#x15-140002.3">Perspectives and Editors</a></span>
<br />&#x00A0;<span class="sectionToc" >2.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse7.html#x16-150002.4">Selection and Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >2.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse8.html#x17-160002.5">Shortcuts</a></span>
<br /><span class="chapterToc" >3&#x00A0;&#x00A0;<a 
href="textgrid-manualch3.html#x18-170003">Project and User Management</a></span>
<br />&#x00A0;<span class="sectionToc" >3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse9.html#x19-180003.1">Open Project&#x00A0;&amp; User Management</a></span>
<br />&#x00A0;<span class="sectionToc" >3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse10.html#x20-190003.2">The Project&#x00A0;&amp; User Management Perspective</a></span>
<br />&#x00A0;<span class="sectionToc" >3.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse11.html#x21-200003.3">The Navigator View</a></span>
<br />&#x00A0;<span class="sectionToc" >3.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse12.html#x22-210003.4">The User Management View</a></span>
<br />&#x00A0;<span class="sectionToc" >3.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse13.html#x23-220003.5">Interaction with Other Components</a></span>
<br /><span class="chapterToc" >4&#x00A0;&#x00A0;<a 
href="textgrid-manualch4.html#x24-230004">Navigator</a></span>
                                                                                

                                                                                
<br />&#x00A0;<span class="sectionToc" >4.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse14.html#x25-240004.1">Open the Navigator</a></span>
<br />&#x00A0;<span class="sectionToc" >4.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse15.html#x26-250004.2">The Navigator View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu5.html#x27-260004.2.1">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu6.html#x28-270004.2.2">The Toolbar of the Navigator View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu7.html#x29-280004.2.3">Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >4.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse16.html#x30-290004.3">Using the Navigator</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu8.html#x31-300004.3.1">Create New Projects</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu9.html#x32-310004.3.2">Create New Objects</a></span>
<br />&#x00A0;<span class="sectionToc" >4.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse17.html#x33-320004.4">Interaction with Other Components</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu10.html#x34-330004.4.1">Navigator and Project&#x00A0;&amp; User Management</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu11.html#x35-340004.4.2">Navigator and Metadata Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu12.html#x36-350004.4.3">Navigator and Aggregation Composer</a></span>
<br /><span class="chapterToc" >5&#x00A0;&#x00A0;<a 
href="textgrid-manualch5.html#x37-360005">TextGrid Objects</a></span>
<br />&#x00A0;<span class="sectionToc" >5.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse18.html#x38-370005.1">Objects</a></span>
<br />&#x00A0;<span class="sectionToc" >5.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse19.html#x39-380005.2">Aggregations</a></span>
<br />&#x00A0;<span class="sectionToc" >5.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse20.html#x40-390005.3">Items</a></span>
<br />&#x00A0;<span class="sectionToc" >5.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse21.html#x41-400005.4">Editions</a></span>
<br />&#x00A0;<span class="sectionToc" >5.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse22.html#x42-410005.5">Works</a></span>
<br />&#x00A0;<span class="sectionToc" >5.6&#x00A0;&#x00A0;<a 
href="textgrid-manualse23.html#x43-420005.6">Collections</a></span>
<br /><span class="chapterToc" >6&#x00A0;&#x00A0;<a 
href="textgrid-manualch6.html#x44-430006">Import</a></span>
<br />&#x00A0;<span class="sectionToc" >6.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse24.html#x45-440006.1">Open the Import Tool</a></span>
<br />&#x00A0;<span class="sectionToc" >6.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse25.html#x46-450006.2">The Import Tool</a></span>
<br /><span class="chapterToc" >7&#x00A0;&#x00A0;<a 
href="textgrid-manualch7.html#x47-460007">Export</a></span>
<br />&#x00A0;<span class="sectionToc" >7.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse26.html#x48-470007.1">Open the Export Dialog</a></span>
<br />&#x00A0;<span class="sectionToc" >7.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse27.html#x49-480007.2">The Export View</a></span>
<br /><span class="chapterToc" >8&#x00A0;&#x00A0;<a 
href="textgrid-manualch8.html#x50-490008">Revisions</a></span>
<br />&#x00A0;<span class="sectionToc" >8.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse28.html#x51-500008.1">Using Revisions</a></span>
                                                                                

                                                                                
<br />&#x00A0;<span class="sectionToc" >8.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse29.html#x52-510008.2">Interaction with Other Components</a></span>
<br /><span class="chapterToc" >9&#x00A0;&#x00A0;<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >9.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse30.html#x54-530009.1">Open the Metadata Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >9.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse31.html#x55-540009.2">The Metadata Editor View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu13.html#x56-550009.2.1">Generic Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu14.html#x57-560009.2.2">Item-specific Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu15.html#x58-570009.2.3">Edition specific Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu16.html#x59-660009.2.4">Work-specific Metadata</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >9.2.5&#x00A0;&#x00A0;<a 
href="textgrid-manualsu17.html#x60-670009.2.5">Collection-specific Metadata</a></span>
<br />&#x00A0;<span class="sectionToc" >9.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse32.html#x61-680009.3">Using the Metadata Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >9.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse33.html#x62-690009.4">Interaction with Other Components</a></span>
<br /><span class="chapterToc" >10&#x00A0;&#x00A0;<a 
href="textgrid-manualch10.html#x63-7000010">Metadata Template Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >10.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse34.html#x64-7100010.1">Open the Metadata Template Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >10.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse35.html#x65-7200010.2">The Metadata Template Editor View</a></span>
<br />&#x00A0;<span class="sectionToc" >10.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse36.html#x66-7300010.3">Interaction with Other Components</a></span>
<br /><span class="chapterToc" >11&#x00A0;&#x00A0;<a 
href="textgrid-manualch11.html#x67-7400011">Unicode Character Table</a></span>
<br />&#x00A0;<span class="sectionToc" >11.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse37.html#x68-7500011.1">Open the Unicode Character Table</a></span>
<br />&#x00A0;<span class="sectionToc" >11.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse38.html#x69-7600011.2">The Unicode Character Table View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu18.html#x70-7700011.2.1">The Toolbar of the Unicode Character Table View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu19.html#x71-7800011.2.2">The Table Area</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu20.html#x72-7900011.2.3">The Information Field</a></span>
<br />&#x00A0;<span class="sectionToc" >11.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse39.html#x73-8000011.3">Using the Unicode Character Table</a></span>
<br />&#x00A0;<span class="sectionToc" >11.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse40.html#x74-8100011.4">Interaction with Other Components</a></span>
<br /><span class="chapterToc" >12&#x00A0;&#x00A0;<a 
href="textgrid-manualch12.html#x75-8200012">XML Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >12.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse41.html#x76-8300012.1">Open the XML-Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >12.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse42.html#x77-8400012.2">The XML Editor Perspective</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu21.html#x78-8500012.2.1">Features of the XML Editor</a></span>
                                                                                

                                                                                
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu22.html#x79-9100012.2.2">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu23.html#x80-10400012.2.3">Toolbar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu24.html#x81-11000012.2.4">Status Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.5&#x00A0;&#x00A0;<a 
href="textgrid-manualsu25.html#x82-11100012.2.5">Shortcuts</a></span>
<br />&#x00A0;<span class="sectionToc" >12.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse43.html#x83-11200012.3">Editor Field</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu26.html#x84-11300012.3.1">Design View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12100012.3.2">Source View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.3.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu28.html#x86-13700012.3.3">WYSIWYM View</a></span>
<br />&#x00A0;<span class="sectionToc" >12.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse44.html#x87-14200012.4">Outline View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.4.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu29.html#x88-14300012.4.1">Title Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.4.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu30.html#x89-14400012.4.2">Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >12.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse45.html#x90-14500012.5">Properties View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.5.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu31.html#x91-14600012.5.1">Title Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.5.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu32.html#x92-14700012.5.2">Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >12.6&#x00A0;&#x00A0;<a 
href="textgrid-manualse46.html#x93-14800012.6">Using the XML Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.6.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu33.html#x94-14900012.6.1">Open XML documents</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.6.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu34.html#x95-15000012.6.2">Create XML documents</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.6.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu35.html#x96-15100012.6.3">Associate an XML Schema and Validating XML Files</a></span>
<br />&#x00A0;<span class="sectionToc" >12.7&#x00A0;&#x00A0;<a 
href="textgrid-manualse47.html#x97-15200012.7">Interaction with Other Components</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.7.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu36.html#x98-15300012.7.1">XML Editor and Navigator</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.7.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu37.html#x99-15400012.7.2">XML Editor and Metadata Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.7.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu38.html#x100-15500012.7.3">XML Editor and Unicode Character Table</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.7.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu39.html#x101-15600012.7.4">XML Editor and Text-Image-Link-Editor</a></span>
<br /><span class="chapterToc" >13&#x00A0;&#x00A0;<a 
href="textgrid-manualch13.html#x102-15700013">Text-Image-Link-Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >13.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse48.html#x103-15800013.1">Open the Text-Image-Link-Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >13.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse49.html#x104-15900013.2">The Text-Image-Link-Editor Perspective</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu40.html#x105-16000013.2.1">Menu Bar</a></span>
                                                                                

                                                                                
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu41.html#x106-16100013.2.2">Toolbar</a></span>
<br />&#x00A0;<span class="sectionToc" >13.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse50.html#x107-16200013.3">The Image View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16300013.3.1">Features of the Image View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu43.html#x109-16900013.3.2">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu44.html#x110-17000013.3.3">Title Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu45.html#x111-17100013.3.4">Status Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.5&#x00A0;&#x00A0;<a 
href="textgrid-manualsu46.html#x112-17200013.3.5">Shortcuts</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.6&#x00A0;&#x00A0;<a 
href="textgrid-manualsu47.html#x113-17300013.3.6">Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >13.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse51.html#x114-17400013.4">The XML Editor View</a></span>
<br />&#x00A0;<span class="sectionToc" >13.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse52.html#x115-17500013.5">The Thumb View</a></span>
<br />&#x00A0;<span class="sectionToc" >13.6&#x00A0;&#x00A0;<a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit</a></span>
<br />&#x00A0;<span class="sectionToc" >13.7&#x00A0;&#x00A0;<a 
href="textgrid-manualse54.html#x117-17700013.7">Using the Text-Image-Link-Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu48.html#x118-17800013.7.1">Open Images and Texts</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu49.html#x119-17900013.7.2">Select Work Space</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu50.html#x120-18000013.7.3">Create Links</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu51.html#x121-18100013.7.4">Correct and Delete Links</a></span>
<br />&#x00A0;<span class="sectionToc" >13.8&#x00A0;&#x00A0;<a 
href="textgrid-manualse55.html#x122-18200013.8">Interaction with Other components</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu52.html#x123-18300013.8.1">The Text-Image-Link-Editor and the Navigator</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu53.html#x124-18400013.8.2">The Text-Image-Link-Editor and the Metadata Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu54.html#x125-18500013.8.3">The Text-Image-Link-Editor and the XML Editor</a></span>
<br /><span class="chapterToc" >14&#x00A0;&#x00A0;<a 
href="textgrid-manualch14.html#x126-18600014">Dictionary Search</a></span>
<br />&#x00A0;<span class="sectionToc" >14.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse56.html#x127-18700014.1">Open the Dictionary Search</a></span>
<br />&#x00A0;<span class="sectionToc" >14.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse57.html#x128-18800014.2">The Dictionary Search Perspective</a></span>
<br />&#x00A0;<span class="sectionToc" >14.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse58.html#x129-18900014.3">The Dictionary Search Mask</a></span>
<br />&#x00A0;<span class="sectionToc" >14.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse59.html#x130-19000014.4">The Dictionary Search Results View</a></span>
<br />&#x00A0;<span class="sectionToc" >14.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse60.html#x131-19100014.5">The Dictionary Grid View</a></span>
<br />&#x00A0;<span class="sectionToc" >14.6&#x00A0;&#x00A0;<a 
href="textgrid-manualse61.html#x132-19200014.6">Interaction with Other Components</a></span>
                                                                                

                                                                                
<br /><span class="chapterToc" >15&#x00A0;&#x00A0;<a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer</a></span>
<br />&#x00A0;<span class="sectionToc" >15.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse62.html#x134-19400015.1">Open the Aggregation Composer</a></span>
<br />&#x00A0;<span class="sectionToc" >15.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse63.html#x135-19500015.2">The Aggregation Composer View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >15.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu55.html#x136-19600015.2.1">Toolbar of the Aggregation Composer View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >15.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu56.html#x137-19700015.2.2">Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >15.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse64.html#x138-19800015.3">Using the Aggregation Composer</a></span>
<br />&#x00A0;<span class="sectionToc" >15.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse65.html#x139-19900015.4">Interaction with Other Components</a></span>
<br /><span class="chapterToc" >16&#x00A0;&#x00A0;<a 
href="textgrid-manualch16.html#x140-20000016">Publish</a></span>
<br />&#x00A0;<span class="sectionToc" >16.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse66.html#x141-20100016.1">Open the Publish View</a></span>
<br />&#x00A0;<span class="sectionToc" >16.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse67.html#x142-20200016.2">The Publish View</a></span>
<br />&#x00A0;<span class="sectionToc" >16.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse68.html#x143-20300016.3">Using TextGrid Publish</a></span>
<br />&#x00A0;<span class="sectionToc" >16.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse69.html#x144-20400016.4">Interaction with Other Components</a></span>
<br /><span class="chapterToc" >17&#x00A0;&#x00A0;<a 
href="textgrid-manualch17.html#x145-20500017">Search</a></span>
<br />&#x00A0;<span class="sectionToc" >17.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse70.html#x146-20600017.1">Open the Search</a></span>
<br />&#x00A0;<span class="sectionToc" >17.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse71.html#x147-20700017.2">The Search Perspective</a></span>
<br />&#x00A0;<span class="sectionToc" >17.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse72.html#x148-20800017.3">The Search View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >17.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu57.html#x149-20900017.3.1">Simple Search</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >17.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu58.html#x150-21000017.3.2">Advanced Search</a></span>
<br />&#x00A0;<span class="sectionToc" >17.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse73.html#x151-21100017.4">The Search Results View</a></span>
<br /><span class="chapterToc" >18&#x00A0;&#x00A0;<a 
href="textgrid-manualch18.html#x152-21200018">Help</a></span>
<br />&#x00A0;<span class="sectionToc" >18.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse74.html#x153-21300018.1">Static Help</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu59.html#x154-21400018.1.1">Help Contents</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu60.html#x155-21500018.1.2">Cheat Sheet</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu61.html#x156-21600018.1.3">Dynamic Help</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu62.html#x157-21700018.1.4">Keyword Search</a></span>
<br />&#x00A0;<span class="sectionToc" >18.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse75.html#x158-21800018.2">Dynamic Help</a></span>
                                                                                

                                                                                
</div>
                                                                                

                                                                                
<!--l. 143--><p class="noindent" ><a 
 id="tailtextgrid-manualli1.html"></a> </p> 
</body></html> 
